
    #facebox {

    /* overlay is hidden before loading */
    display:none;

    /* standard decorations */
    width:482px;
    border:10px solid #666;
	height:auto;
	

    /* for modern browsers use semi-transparent color on the border. nice! */
    border:10px solid rgba(82, 82, 82, 0.698);

    /* hot CSS3 features for mozilla and webkit-based browsers (rounded borders) */
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
  }

  #facebox div {
    padding:0px;
    border:1px solid #FEB221;
    background-color:#fff;
    font-family:"lucida grande",tahoma,verdana,arial,sans-serif
  }

  #facebox h2 {
    margin:-11px;
    margin-bottom:0px;
    color:#fff;
    background-color:#FEB221;
    padding:5px 10px;
    border:1px solid #FC7816;
    font-size:20px;
  }
